Bug 58113 - [maintainer-update] update ports/games/asc to 1.13.8.0
Summary: [maintainer-update] update ports/games/asc to 1.13.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-16 10:00 UTC by Ying-Chieh Chen
Modified: 2003-11-06 11:29 UTC (History)
0 users

See Also:


Attachments
file.diff (804 bytes, patch)
2003-10-16 10:00 UTC, Ying-Chieh Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Chen 2003-10-16 10:00:28 UTC
	Update ports/games/asc to 1.13.8.0
	Please commit it, thanks!

How-To-Repeat: 
	cd /usr/ports/games/asc && make install
Comment 1 Ying-Chieh Chen 2003-10-22 08:07:48 UTC
Hi,

Please commit the following patch, and ignore the previous one.

Thanks!


diff -ruN /usr/ports/games/asc/Makefile asc/Makefile
--- /usr/ports/games/asc/Makefile	Mon Sep 29 09:31:11 2003
+++ asc/Makefile	Mon Oct 20 21:54:06 2003
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	asc
-PORTVERSION=	1.13.7
+PORTVERSION=	1.13.8.0
 CATEGORIES=	games
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	asc-hq
@@ -37,7 +37,7 @@
 CONFIGURE_ENV=	SDL_CONFIG="${SDL_CONFIG}" \
 		CPPFLAGS="`${SDL_CONFIG} --cflags`" \
 		CXXFLAGS="-D_UNICODE_BROKEN_" \
-		LIBS="`${SDL_CONFIG} --libs` -lgnugetopt -lm"
+		LIBS="`${SDL_CONFIG} --libs` -lm"
 
 CONFIGURE_ARGS=	--disable-paraguitest
 
diff -ruN /usr/ports/games/asc/distinfo asc/distinfo
--- /usr/ports/games/asc/distinfo	Mon Jul 14 18:37:19 2003
+++ asc/distinfo	Mon Oct 20 21:53:33 2003
@@ -1,4 +1,4 @@
-MD5 (asc-source-1.13.7.tar.gz) = 402738591c0e2516b6ad756c371d9f1c
+MD5 (asc-source-1.13.8.0.tar.gz) = 1816545a8b637de258038a348ee8f113
 MD5 (frontiers.mp3) = 560f5783836b309906e57e77417f3864
 MD5 (time_to_strike.mp3) = f0ab3c633f51430af0445ecaa02e3197
 MD5 (machine_wars.mp3) = c383139928613c7b081835c3d4a28fa8
Comment 2 jeh freebsd_committer 2003-11-06 11:29:37 UTC
State Changed
From-To: open->closed

Committed, Thanks